 @charset "utf-8";
/* CSS Document */
#kv {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}

#first:after{
	content:"";
	display:block;
	height:100%;
	background:#0071BB;
	animation: first 1.5s ease-in-out forwards;
	top: 0;
	left:0;
	position:absolute;
	z-index:999;
}
@keyframes first {
 0% {
 width:0;
 left:0;
 right:100%;
}
 50% {
width:100%;
 left:0;
 right:100%;
}
 100% {
 width:0;
 right:0;
 left:100%
}
}
/*
@media only screen and (max-width:736px) {
	@keyframes first {
 0% {
 width:100%;
 left:0;
}

 100% {
 width:0;
 right:auto;
 left:100%;
}
}
}
*/
#kv-inside {
	position: absolute;
	top: 35vh;
}
#kv-inside .t {
	font-family: 'Cambay', sans-serif !important;
	color: rgba(255,255,255,0.7);
	font-size: 22px;
	font-weight: bold;
	position: relative;opacity:0;
	animation: an1 1s ease-in-out 1s forwards;
}
@keyframes an1 {
 0% {
	 opacity:0;
}

 100% {
 opacity:1;
}
}
#kv-inside h1 span {
	position: relative;opacity:0;
		animation: an2 1.5s ease-in-out 1.5s forwards;
}
@keyframes an2 {
 0% {
	 opacity:0;
 }
 100% {
	 opacity:1;
}
}
#kv-inside h1 {
	font-size: 60px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 5px;
	line-height: 125%;
}
#kv-inside h1 .en{
	letter-spacing:2px;
}
#kv-inside i {
	font-family: 'Cambay', sans-serif !important;
	color: rgba(255,255,255,0.3);
	word-break: break-all;
	font-size: 13px;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 20px;
	margin: 20px 0 0 0;
	display: block;
	opacity:0;
	position: relative;	animation: an3 1.5s ease-in-out 2s forwards;
}
@keyframes an3 {
 0% {
	 opacity:0;
 }
 100% {
	 opacity:1;
}
}
@media only screen and (max-width:736px) {
#kv-inside {
	margin: 0 15px;
	top: 20vh;
}
#kv-inside .t {
	font-size: 18px;
}
#kv-inside h1 {
	font-size: 32px;
	letter-spacing: 2px;
}
#kv-inside i {
	font-size: 11px;
	margin: 10px 0 0 0;line-height: 15px;
}
}

article#top {
	margin-top: 100vh;
	position: relative;
	background: url(../img/common/bk-line.png) repeat-y center top #FFF;
	z-index: 999;
	padding: 100px 0;
}
section#news ,
	section#newsletter{
	max-width: 1200px;
	margin: 0 auto;
	background: #FFF;
	clear: both;
	box-shadow: 0 0 30px #CCC;
	padding: 30px;
	box-sizing: border-box;
	position: relative;
}
section#news {
	margin-bottom:50px;
}
 @media only screen and (max-width:736px) {
article#top {
	padding: 30px 0;
}
section#news {
	margin: 0 15px 50px 15px;
	padding: 15px;	
}
	section#newsletter{
	margin: 0 15px;
	padding: 15px;
}
}
section#news h1 ,
section#newsletter h1 {
	color: #0071BB;
	font-size: 26px;
	font-family: 'Cambay', sans-serif !important;
	font-weight: bold;
	float: left;
}
.tab_area{
	margin: 0 0 0 20px;
	padding: 0;
	float: left;
}
 @media only screen and (max-width:736px) {
section#news h1,
section#newsletter h1 {
	float: none;
}
.tab_area {
	margin: 0;
}
}
.tab_area label {
	float: left;
	color: #999;
	font-size: 12px;
		border-bottom: 1px solid #EEE;
}
.tab_area label span {
	display: inline-block;

	padding: 5px 20px;
	text-decoration: none;
	cursor: pointer;
}
.tab_area label span:hover {
	background: #F7F7F7;
}
.tab_panel{display:none;}
.tab_panel.active{display:block;}

.tab_area label.active{
	font-weight: bold;
	color: #000;
	border-top: 1px solid #EEE;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-bottom: none !important;
	position:relative;
	top:2px;
}


.tab_wrap{}
.tab_area{}
.tab_area label{cursor:pointer; transition:ease 0.2s opacity;}
.tab_area label:hover{opacity:0.5;}
.panel_area{}
.tab_panel{display:none;}
.tab_panel p{}

.tab_area label.active{}
.tab_panel.active{display:block;}


/* tabcontent */
.tabcontent {
	overflow: hidden;
	clear: both;
	margin:10px 0 0 0;
}
.tabcontent div {
	display: none;
}
ul.news-list,
ul.normal-list {
	margin: 10px 0;
}
ul.news-list li ,
ul.normal-list li{
	overflow: hidden;
	clear: both;
	border-bottom: 1px solid #EEE;
	padding: 15px 0;
	width: 100%;
}
ul.news-list li:last-child,
ul.normal-list li:last-child {
	border-bottom: none;
}
/*
ul.news-list li.ir,
ul.normal-list li.ir {
	background: url(../img/common/pdficon.png) 100% 50% no-repeat;
	background-size: 20px;
}
 @media only screen and (max-width:736px) {
ul.news-list li.ir,
ul.normal-list li.ir {
	background: none !important;
}
}
*/
ul.news-list li dl dt ,
ul.normal-list li dl dt{
	clear: left;
	float: left;
	width: 15%;
	font-family: Arial, Helvetica, sans-serif;
}
ul.news-list li dl dt span,
ul.normal-list li dl dt span {
	font-family: 'Noto Sans Japanese', sans-serif;
	color: #FFF;
	padding: 3px;
	margin: 0 0 0 10%;
	font-size: 12px;
	width: 60px;
	display: inline-block;
	text-align: center;
}
ul.news-list li.pr dl dt span,
ul.normal-list li.pr dl dt span {
	background: #1C75BC;
}
ul.news-list li.ir dl dt span,
ul.normal-list li.ir dl dt span {
	background: #0098BD;
}
ul.news-list li.other dl dt span,
ul.normal-list li.other dl dt span {
	background: #03B6BA;
}
ul.news-list li dl dd,
ul.normal-list li dl dd{
	float: left;
	width: 85%;
	letter-spacing: 0.5px;
	line-height: 160%;
}
 @media only screen and (max-width:736px) {
ul.news-list li dl dt, ul.news-list li dl dd,
ul.normal-list li dl dt, ul.normal-list li dl dd {
	float: none;
	width: auto;
}
ul.news-list li dl dd,
ul.normal-list li dl dd {
	line-height: 150%;
}

ul.news-list li dl dt span,
ul.normal-list li dl dt span {
	float: right;
	font-size: 11px;
	position: relative;
	top: -5px;
}
ul.news-list li dl dd p {
	font-size: 13px;
	margin: 10px 0 0 0;
}
}
ul.news-list li dl dd p span {
	color: #0071BB;
	text-decoration: underline;
	transition: all 0.3s ease-in-out;
}
#news ul.news-list li dl dd p i{
  color:#C00;
  margin-right: 10px;
  font-size:11px;
  border:1px solid #C00;
  padding:3px;
}
 @media only screen and (max-width:736px) {
ul.news-list li dl dd p span {
	font-size: 11px;
}
}
ul.news-list li dl dd p span:hover {
	opacity: 0.7;
}
p.viewall a {
	background: linear-gradient(135deg, #0071BB, #004CBB);
	padding: 10px 30px;
	display: block;
	width: 150px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-family: 'Cambay', sans-serif !important;
	font-size: 16px;
	position: absolute;
	right: -10px;
	box-shadow: 0 0 10px #999;
	transition: all 0.3s ease-in-out;
}
 @media only screen and (max-width:736px) {
p.viewall a {
	padding: 7px;
	width: 120px;
}
}
p.viewall a:hover {
	opacity: 0.8;
}
p.viewall a:after {
	content: "";
	background: url(../img/common/pointer.png) no-repeat;
	background-size: 20px;
	width: 30px;
	height: 10px;
	display: block;
	position: absolute;
	right: 20px;
	top: 35%;
}
 @media only screen and (max-width:736px) {
p.viewall a:after {
	right: 0;
}
}
